@echo off
rem Notifies user of directory changes for manually created indexes
setsig
echo. 
echo The following directory has been modified:
cd
echo The user must update the index for this directory manually.
cd >>\MKHTMUSR.TXT
echo The directory path has been appended to the file "\MKHTMUSR.TXT"
pause
